@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% 'Helvetica,Arial,Verdana';color:#383838;background:#fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0}
div{margin:0 auto;text-align:left;font:normal 12px/180% 'Helvetica,Arial,Verdana'}
a:link,a:visited{color:#383838;text-decoration:none}
a:hover{color:#e60012;text-decoration:none}
img{border:none}
ol,ul,li{list-style:none}
i{font-style:normal}
input,img{vertical-align:middle}
input[type="button"],input[type="submit"]{vertical-align:middle;cursor:pointer}
input[type=button],input[type=text],input[type=password]{-webkit-appearance:none;outline:none}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;margin:0 auto}
/* clearfix */
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both;overflow:hidden}
.clearfix{zoom:1}
.clear{clear:both}
/*fm*/
.fm{position: relative;width: 10rem;}
.fm img{width: 10rem;height: auto;}
.area{width:8.53333rem;position: absolute;top:5.81333rem;left:0.8rem;}
.area span{width:1.453333rem;height:0.92rem;float:left;border:1px solid #7fb6e0;border-radius: 10px;text-align: center;margin:0 0.09rem 0.26666rem 0.10rem;line-height: 0.92rem;font-size: 0.32rem;color:#0161b2;cursor: pointer;display: inline;}
.area span.end{width:2.73333rem;}
.link{text-align: center;position: absolute;bottom:1.46666rem;left:1.193333rem;font-size:0.52rem;color:#8bb0d4;}
/*p1Con*/
.p1Con{position: relative;width: 10rem; display:none}
.p1Con img{width: 10rem;height: auto;}
.p1Con h1{position: absolute;top:2.93333rem;left:4rem;color:#124c95;font-size: 0.48rem;font-weight: bold;}
.p1Con ul{width:8.16rem;position: absolute;top:3.8166666rem;left:0.9rem;height: 11.33333rem;overflow-y: auto}
.p1Con ul li{width: 3.12rem;height: 5.506666rem;font-size: 0.4rem;text-align: center;float:left;margin:0 0.33666rem 0.2rem 0.43666rem;display: inline;line-height: 140%}
.p1Con ul li img{width: 3.12rem;height: 4.24rem;margin-bottom: 0.13333rem}
.p1Con ul li span{ display:block; text-align:center; width:100%}
.p1Con em{position: absolute;bottom:2.56666rem;left:3.46666rem;width: 3.08rem;height: 0.88rem;line-height: 0.88rem;text-align: center;font-size: 0.346666rem;color:#fff;background:#3381d9;border-radius: 4px;cursor: pointer;}